#!/bin/bash
echo "------------安装开始------------"
rm -rf /opt/lceda
cp -rf lceda-linux-x64 /opt/lceda
chmod -R 777 /opt/lceda
cp /opt/lceda/LCEDA.dkt /usr/share/applications/LCEDA.desktop
echo "------------安装成功，请在启动器打开------------"

